Bug 849374 - [abrt] epiphany-3.2.2-4.fc16: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.2.2-4.fc16: Process /usr/bin/epiphany was killed by signal ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:4c5df2e7500fac2aa049dbf3f6f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 18:52 EDT by WhoEver
Modified: 2012-11-01 08:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:29:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.25 KB, text/plain)
2012-08-18 18:52 EDT, WhoEver
no flags Details
File: event_log (15.11 KB, text/plain)
2012-08-18 18:52 EDT, WhoEver
no flags Details
File: backtrace (26.53 KB, text/plain)
2012-08-18 18:52 EDT, WhoEver
no flags Details
File: maps (37.02 KB, text/plain)
2012-08-18 18:52 EDT, WhoEver
no flags Details

  None (edit)
Description WhoEver 2012-08-18 18:52:08 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        epiphany about blank
executable:     /usr/bin/epiphany
kernel:         3.4.6-1.fc16.i686.PAE
pid:            3212
pwd:            /home/wh0ever
time:           Thu 16 Aug 2012 12:47:45 AM PDT
uid:            1000
username:       wh0ever
xsession_errors: 

backtrace:      Text file, 27169 bytes
dso_list:       Text file, 9475 bytes
event_log:      Text file, 15472 bytes
maps:           Text file, 37906 bytes

build_ids:
:fb959a481e4586c1a6dc81936bbca19d791b81b9
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:3b70669e049483dcec0a95a217aae21f48ac2b36
:d2fa47ac2ef035e4573199292f6d6352a0132124
:1541c2f6ce467a9580c880fc38036ce7531c5d7b
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:941ceb0239f44b9f8516b830f3287814c5ef25ed
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:bb5037383f57ad4b9dd628d9ca07ff4443080458
:96922aece1f1b686a8d4533c85f5c6b1e4972b21
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:edf49a2469b784926a4104de58e85ed2e146f4b3
:798697a352bae4178953ba502fb04f33dd0ed987
:b07ed28eb14037910807266efcde47dca1120968
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:04eaf68b855de629f8d4bf7ec5dc494efb17239e
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:37d09018ab8c0f94c1d1dd6a7764cc5c64155c60
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:1af5458157158b2b723d392187198a375d2c1ac7
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:e0326db3c3ee0ce1a39781aef8e6ea517073856d
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:19bce624dda8659f770012166d85bc075fb23f1a
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:e64d3adbd116d69878711f94b075d9076296bdae
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:888fc54505ca230b51d20931456ef18d9dc20346
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:c220d34a217c715968cf4eec464fe5301122c592
:e012145a98558b7d015f3ccf3cacfac44b498980
:7d4647541140697256e711e3b4c56bc167815023
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:7b1516068a8643fe56dcade895636e98b9ae62ed
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:8f13ce64e5394ed91aa431d1e5d2a68747344e75
:4838987eb6020cefe28c46339613d999b731c4c7
:9d63dc2ec7319f8f859631fe02b108b896da5450
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:419367c783a313c681b317b99aca35db2ef910c4
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:18f9097a075d1a713ff9b5980c1317932e923eb1
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:334aa7727c75f89683558ec652e9c1324b98791b
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:bea09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8
:23d1086014ed5544b3df4cee1f95694032252322
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:6f895b79f95b39ef92d24ff50a16ff774b34b527
:2371c03b017162d6ae1df4a9b36027cf4f67ffad
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a2123d0480dbb74e12b47208c8c174736ab3a06d
:6a613addf6d45ad41419880dbb904ca55f4c935c
:52f6e81623030dc5253dad481f4b5e19ba918a90
:c70a93beea79ea4e97343221f891d92efa91295f
:8f59113fbe384fbd55c65585d58dec2cdcb5cf00
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:17d83b9cb053e924459aec2a36298787a49622a3
:5bfb5514afe40f504eaee43c6b73147644483503
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:d55e1abef167768e36fb69f865f31a43ca4a9866
:37502a79cc00555fafb17863ca651d5130712e69
:15bab279752ad8e30f901abae77bcb1ed1f38977
:dbce3d25537aa38f2c17b017183b2c91c39c8a21
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:843cbaffa6f51df94c0ad4616fd2aba34d24b06d
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=2
:DREAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.dreal
:VH_PATSFX=pat
:MANPATH=:/usr/lib/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib/alliance/man
:SSH_AGENT_PID=2119
:XDG_SESSION_ID=2
:HOSTNAME=pc.here
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:SHELL=/bin/bash
:TERM=dumb
:XSCH_PARAM_NAME=/usr/lib/alliance/etc/xsch.par
:XDG_SESSION_COOKIE=193d73fb4950f16713ed7a3600000077-1345102170.906538-563066091
:HISTSIZE=1000
:LATEX_MK_DIR=/usr/share/latex-mk
:WISECONFIGDIR=/usr/share/wise2/
:VH_MAXERR=10
:NCARG_FONTCAPS=/usr/lib/ncarg/fontcaps
:SGE_CELL=default
:GNOME_KEYRING_CONTROL=/tmp/keyring-Qz1U56
:RDS_OUT=cif
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib/alliance/etc/xfsm.par
:ALLIANCE_TOP=/usr/lib/alliance
:GRAAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.graal
:IMSETTINGS_MODULE=none
:USER=wh0ever
:LD_LIBRARY_PATH=/usr/lib/alliance/lib
:SSH_AUTH_SOCK=/tmp/ssh-XxlzFLwQ1982/agent.1982
:USERNAME=wh0ever
:PLPLOT_LIB=/usr/share/EMBOSS
:NCARG_GRAPHCAPS=/usr/lib/ncarg/graphcaps
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib/alliance/bin:/usr/libexec/sdcc:/home/wh0ever/.local/bin:/home/wh0ever/bin
:DESKTOP_SESSION=icewm
:MAIL=/var/spool/mail/wh0ever
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/wh0ever
:XMODIFIERS=@im=none
:NCARG_ROOT=/usr
:GNOME_KEYRING_PID=1976
:LANG=en_US.UTF-8
:MBK_OUT_PH=ap
:KDE_IS_PRELINKED=1
:RDS_IN=cif
:GENVIEW_TECHNO_NAME=/usr/lib/alliance/etc/cmos.genview
:MBK_SPI_MODEL=/usr/lib/alliance/etc/spimodel.cfg
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:NCARG_DATABASE=/usr/lib/ncarg/database
:KDEDIRS=/usr
:LOADEDMODULES=
:SGE_ROOT=/usr/share/gridengine
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=icewm
:HISTCONTROL=ignoredups
:VH_BEHSFX=vbe
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:NCARG_LIB=/usr/lib/ncarg
:EMBOSS_ACDROOT=/usr/share/EMBOSS/acd
:HOME=/home/wh0ever
:XDG_SEAT=seat0
:SHLVL=2
:NCARG_NCARG=/usr/share/ncarg
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:GDL_PATH=+/usr/share/gnudatalanguage
:MBK_TARGET_LIB=/usr/lib/alliance/cells/sxlib
:EMBOSS_DATA=/usr/share/EMBOSS/data
:RDS_TECHNO_NAME=/usr/lib/alliance/etc/cmos.rds
:LOGNAME=wh0ever
:VH_DLYSFX=dly
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ySh9BYPujQ,guid=ef67a0dc905ad7ed096b489e00000088
:MBK_IN_LO=vst
:EMBOSS_DOCROOT=/usr/share/EMBOSS/doc
:MODULESHOME=/usr/share/Modules
:EMBOSS_DATABASE_DIR=/usr/share/EMBOSS/data
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:WINDOWPATH=2
:XPAT_PARAM_NAME=/usr/lib/alliance/etc/xpat.par
:XDG_RUNTIME_DIR=/run/user/wh0ever
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:ELP_TECHNO_NAME=/usr/lib/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib/alliance/cells/sxlib:/usr/lib/alliance/cells/dp_sxlib:/usr/lib/alliance/cells/rflib:/usr/lib/alliance/cells/rf2lib:/usr/lib/alliance/cells/ramlib:/usr/lib/alliance/cells/romlib:/usr/lib/alliance/cells/pxlib:/usr/lib/alliance/cells/padlib
:XAUTHORITY=/var/run/gdm/auth-for-wh0ever-10YKtL/database
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/epiphany

smolt_data:
:
:
:General
:=================================
:UUID: d212ceec-cfa4-4f12-aa9a-4b49aa56a70d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6823.24
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 7938
:System Swap: 4927
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.6-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4245:13586:4245:13586) pci, sata_sil, STORAGE, SiI 3512 SATALink Controller
:(4358:1045:4163:33679) pci, pata_via, STORAGE, M5A88-V EVO
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:4163:33869) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pc-lv_root / ext4 4096 4096 13081025 3471471 2816111 3276800 2049079 2049079
:/dev/sda2 /boot ext4 1024 1024 508644 361965 336365 128016 127727 127727
:/dev/mapper/vg_pc-lv_home /home ext4 4096 4096 107469394 105496650 100116964 26902528 26891525 26891525
:/dev/sdb1 WITHHELD vfat 8192 8192 1972339 1365378 1365378 0 0 0
:

var_log_messages:
:Aug 16 00:47:45 pc kernel: [ 1230.843130] epiphany[3212]: segfault at b6c174f0 ip b6c174f0 sp bf989b1c error 14 in libbluray.so.0.0.0[b6c23000+2b000]
:Aug 16 00:47:46 pc abrt[3264]: Saved core dump of pid 3212 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-08-16-00:47:45-3212 (120762368 bytes)
Comment 1 WhoEver 2012-08-18 18:52:13 EDT
Created attachment 605416 [details]
File: dso_list
Comment 2 WhoEver 2012-08-18 18:52:15 EDT
Created attachment 605417 [details]
File: event_log
Comment 3 WhoEver 2012-08-18 18:52:17 EDT
Created attachment 605418 [details]
File: backtrace
Comment 4 WhoEver 2012-08-18 18:52:19 EDT
Created attachment 605419 [details]
File: maps
Comment 5 Martin Stransky 2012-11-01 08:29:38 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.